/* HERO */

body.homepage {
	overflow-x: hidden;
}

.video_holder {
	padding-bottom: 70px;
    background-image: url("../images/video_posts.png");
	background-position: bottom;
    width: 100%;
    background-repeat: no-repeat;
	max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0;
	height: 0;
	border: solid 6px #9d6c45;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video_poster {
	z-index: 10;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	background-size: cover;
}

.video_poster .play_button {
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.image_holder {
    position: relative;
    height: 280px;
    width: 100%;
	margin: 50px auto 0px;
	max-width: 400px;
	background-image: url("../images/video_posts.png");
	background-position: bottom;
    background-repeat: no-repeat;
}

.image-container {
    height: 190px;
	border: solid 6px #9d6c45;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
	position: absolute;
    width: 100%;
    /*bottom: -150px;*/
}

.temp-carousel-slide {
	padding-bottom: 0px;
}

.illustrations_holder {
    position: relative;
}
	
img.illustrations-container {
    margin: 20px auto 0px;
	display: block;
}

.rightsign {
    position: fixed;
    /*right: -21px;*/
	right: -150px;
	left: auto;
    width: 145px; 
    height: 320px;
	/*-moz-transform: rotate(-30deg);
	-webkit-transform: rotate(-30deg);
	-o-transform: rotate(-30deg);
	transform: rotate(-30deg);*/
	z-index:5;
	top: 40%;
	display: none; 
}

.rightsign-post {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: auto;
	margin: 0 auto;
	background-image: url("../images/post.png");
	background-position: top center;
    background-repeat: no-repeat;
	background-size: cover;
    height: 78%;
    background-color: #b99174;
    width: 17%;
}

@keyframes signpopin {  
    0% 	{ transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); right: -150px; }
	40% { transform: rotate(-33deg); -ms-transform: rotate(-33deg); -webkit-transform: rotate(-33deg); right: -100px; }
	55%	{ transform: rotate(-27deg); -ms-transform: rotate(-27deg); -webkit-transform: rotate(-27deg); right: -100px; }
	70%	{ transform: rotate(-32deg); -ms-transform: rotate(-32deg); -webkit-transform: rotate(-32deg); right: -100px; }
	85%	{ transform: rotate(-27deg); -ms-transform: rotate(-27deg); -webkit-transform: rotate(-27deg); right: -100px; }
    100% { transform: rotate(-30deg); -ms-transform: rotate(-30deg); -webkit-transform: rotate(-30deg); right: -100px;}
}
 
@keyframes signpopout {  
	0% { transform: rotate(-30deg); -ms-transform: rotate(-30deg); -webkit-transform: rotate(-30deg); right: -100px;}
    100% { transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); right: -200px; }
}

.rightsign.popin {
	animation: signpopin 1s forwards;	
	transform-origin: bottom center;	
	-ms-transform-origin: bottom center;	
	-webkit-transform-origin: bottom center;	
}

.rightsign.popin.popout,
.rightsign.popout {
	animation: signpopout .75s forwards;	
	transform-origin: bottom center;	
	-ms-transform-origin: bottom center;	
	-webkit-transform-origin: bottom center;	
}

.rightsignlink {
    background: #eeeceb;  
    padding: 20px 15px 25px 20px;
    text-align: left;
    color: #575757;
    font-family: KSansMedium, 'Lucida Grande', Lucida, 'Trebuchet MS', Arial, sans-serif;
    font-size: 19px;
    border-radius: 10px;
	line-height: 1em;
	transition: all .5s;
	z-index: 2;
	position: relative;
}	

.rightsignlink span.arrow {
    width: 10px;
    height: 10px;
    background-image: url("../images/pink_arrow.png");
	background-position: center;
    background-repeat: no-repeat;
	background-size: contain;	
    display: inline-block;
    float: right;
    margin: 10px 0px 0px 0px;
}
	
.rightsign a:hover .rightsignlink { 
	background: #d7d7d7;	
}
	
.rightsign .close-rightsign {
	background-image: url("../images/cross.png");
	background-position: center;
    background-repeat: no-repeat;
	background-size: contain;	
	width: 15px;
	height: 15px;
	position: absolute;
	left: auto;
	right: 10px;
	top: 10px;
	z-index: 3;	
	cursor: pointer;
}

@media only screen and (min-width: 768px) {
	.rightsign { 
		display: block;
	}
	.illustrations_holder {
		height: 330px;
	}
	img.illustrations-container {
    	bottom: 0px;
    	position: absolute;
	}
	.hero_content .video_holder {
		margin-top: 30px;
	}
	.image-container {
		/*bottom: -70px;*/
	}
	
}

@media only screen and (min-width: 1024px) {
	.video_holder:after, .video_holder:before {
		content: "";
		display: block;
		width: 25px;
		height: 100px;
		position: absolute;
		background: url("../images/wooden_leg.png") repeat-y;
		bottom: -100px;
	}
	.video_holder:before {left: 5px;}
	.video_holder:after {right: 5px;}

	.hero_content .video_holder {
		margin-top: 30px;
	}

}


/* GREY STRIP */

.full {
	width: 100%;
	position: relative;
}

.grey.background { 
	background: #f5f5f5;
}

.full.grey.background {
	margin: 40px 0px;
	padding: 40px 0px;
}

a.content-boxes { 
	font-family: KSansMedium, 'Lucida Grande', Lucida, 'Trebuchet MS', Arial, sans-serif;
	font-size: 24px;
}

a.content-boxes .arrow { 
	width: 10px;
    height: 10px;
    background-image: url("../images/pink_arrow.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
    display: inline-block;
    margin: 0px 5px 0px 10px;
}

a.btn {
	background: #CA0C45;
    color: #ffffff;
    padding: 5px 10px;
    border-radius: 5px;
	display: inline-block;
    margin-bottom: 0px;
	margin-top: 5px;
	font-family: KSansBold, 'Lucida Grande', Lucida, 'Trebuchet MS', Arial, sans-serif;
	transition: all .5s;
}

a.btn span.arrow {
    width: 10px;
    height: 10px;
    background-image: url("../images/white_arrow.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
    display: inline-block;
    margin: 0px 5px 0px 10px;
}

a.btn.white span.arrow {
	background-image: url("../images/pink_arrow.png");
}

a.btn.white {
	background: #fff;
	color: #575757;
}

a.btn:hover {
	background: #b5123e;			
}

a.btn.white:hover {
	background: #eaeaea;
}
						
.convenience h2 {
    margin: 0px;
    font-size: 2em;
}
							
.convenience-section {
    position: relative;
    height: 100%;
	min-height: 290px;
    float: right;
    width: 100%;
}
									
img.convenience-section_image {
    /*position: absolute;
    top: 30px;
    right: 0px;*/
    max-height: 280px;
	margin: 40px auto 0px;
    display: block;
}



/* NEWS */
.secondary-pod {
	margin-bottom: 20px;
}	

h2.secondary-pod-title {
    background: #A01F3B;
    color: #fff;
    padding: 10px 20px;
    border-bottom-right-radius: 17px;
    margin: 0 0 -52px 0;
    position: absolute;
	max-width: 240px;
    font-family: 'KSansRegular','Lucida Grande', Lucida, 'Trebuchet MS', Arial, sans-serif;
}
.it-it h2.secondary-pod-title,
.es-es h2.secondary-pod-title {max-width: 80%;} 	
.secondary-pod img {
    width: 100%;
}
	
p.secondary-pod-description {
    background: #A01F3B;
    color: #fff;
    padding: 14px 20px;
    margin: 0;
    font-family: 'KSansRegular','Lucida Grande', Lucida, 'Trebuchet MS', Arial, sans-serif;
	height: 80px;
}
	
.secondary-pod-cta {
    background: #A01F3B;
    color: #fff;
    padding: 0 20px 14px 20px;
    margin: 0;
    font-family: 'KSansBold','Lucida Grande', Lucida, 'Trebuchet MS', Arial, sans-serif;
    display: block;
}
	
	
	
	
/* ANIMATIONS */

.edgeLoad-EDGE-10701463 {
	visibility: hidden;
}

.edgeLoad-EDGE-23174877 {
	visibility: hidden;
}

.edgeLoad-EDGE-19544424 {
	visibility: hidden;
}

/* TEMP CAROUSEL */

.temp-carousel {
	position: relative;
}

.temp-carousel-slides {
	height: 330px;
	overflow: hidden;
	width: 100%;
}

.temp-carousel-slide { 
	height: 100%;
}

.temp-carousel-eat-out-slide {
	color: #fff;
}


.temp-carousel-content {
	height: 280px;
	left: 0;
	margin: auto;
	padding: 50px 540px 0 80px;
	position: absolute;
	right: 0;
	top: 0;
	width: 960px;
	z-index: 99;
}

/*
.temp-carousel-button a {
	background: #D01B49;
	border-radius: 4px;
	color: #FFF;
	display: inline-block;
	font-size: 15px;
	font-weight: 600;
	padding: 5px 10px;
}
*/
.temp-carousel-controls {
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 180px;
	width: 960px;
	z-index: 100;
}

.temp-carousel-prev,
.temp-carousel-next {
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	height: 30px;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
	width: 30px;
}

.temp-carousel-prev {
	background-image: url("/images/slideshow-arrow-left.png");
	left: 0;
}

.temp-carousel-next {
	background-image: url("/images/slideshow-arrow-right.png");
	right: 0;
}

/* ===== top carousel ===== */

.main-carousel-wrapper{
	width:100%;
	background-color:#EBE6E2;
	height:410px;
}
.main-carousel{
	width:100%px;
	background-color:#EBE6E2;
	height:410px;
	position:relative;
	margin:0 auto;
}

#next-main, #prev-main{
	cursor:pointer;
	position:absolute;
	top:180px;
	z-index: 9999;
}

#pagerNavigation{
	width:1040px;
	margin:0 auto;
	position:relative;
}

.main-carousel .slide-outer{
	width:100% !important;
}

.main-carousel .slide{
	margin:0 auto;
	width:940px;
	height:280px;
}

#prev-main{
	left:0;
	z-index:9998;
}

#next-main{
	right:0;
	z-index:9998;
}

#main-carousel{
	margin:0 auto;
	width:100%;
	height:410px;
}

#pager-main{
	position: absolute;
	top: 280px;
	left: 47%;
	z-index: 9990;
	padding-left: 10px;
}

.main-carousel-text{
	float:left;
			width:256px;
}

.main-carousel-image{
	float:right;
	padding-top:10px;
}

.main-carousel-inner{
	width:940px;
	margin:0 auto;
	position:relative;
}

#main-carousel .slide-outer:nth-of-type(2){
	background-image: url('/images/topUp-background.png');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:bottom;
	height:410px;
	width:100% !important;
	display:none;
}

#main-carousel .slide-outer:nth-of-type(2) .slide{
	width:940px;
	padding-top:60px;
	margin:0 auto;
	padding-left:80px;
}

#main-carousel .slide-outer:nth-of-type(2) .slide h2{
	width:300px;
	margin-top:0;
	font-size: 26px;
}

#main-carousel .slide-outer:nth-of-type(2) .slide p{
	width:300px;
}

#main-carousel .slide-outer:nth-of-type(3){
	background-image: url('/images/otg-background.png');
	background-repeat:no-repeat;
	background-size:cover;
	height:410px;
	width:100% !important;
	display:none;
}

#main-carousel .slide-outer:nth-of-type(3) .slide{
	width:940px;
	padding-top:60px;
	margin:0 auto;
	padding-left:80px;
	color:#fff;
}

#main-carousel .slide-outer:nth-of-type(3) .slide h2{
	width:300px;
	margin-top:0;
	font-size: 26px;
}

#main-carousel .slide-outer:nth-of-type(3) .slide p{
	width:300px;
}

#main-carousel .slide-outer:nth-of-type(4){
	background-image: url('/images/eo-background.png');
	background-repeat:no-repeat;
	background-size:cover;
	height:410px;
	width:100% !important;
	display:none;
}

#main-carousel .slide-outer:nth-of-type(4) .slide{
	width:940px;
	padding-top:60px;
	margin:0 auto;
	padding-left:80px;
	color:#fff;
}

#main-carousel .slide-outer:nth-of-type(4) .slide h2{
	width:300px;
	margin-top:0;
	font-size: 26px;
}

#main-carousel .slide-outer:nth-of-type(4) .slide p{
	width:300px;
}


/* ===== products ===== */
.products-wrapper{
	width:940px;
	margin:0 auto;
	padding:50px 0;
}

.product{
	float:left;
	margin:0 33px;
	border:1px solid #EBE6E2;
}

.product:hover{
	border:1px solid #999;
}

#cta-products {
	text-align:center;
	margin-top:25px;
}

#products{
	padding-top: 150px;
}

#products img{
	margin:0 auto;
}

#products h1{
	text-align:center;
	font-size:27px;
	margin-bottom:30px;
}

/* =====eat where ===== */

#eat-where{
	margin-bottom:50px;
	margin-top: -115px;
	position: absolute;
	z-index: 9990;
	width:940px;
	display:inline-flex;
}

.eat-place{
	width:300px;
	/*height:200px;*/
	background-color:#341437;
	border-radius:15px;
	border-top-right-radius:0px;
	float:left;
	cursor:pointer;
	display:table-cell;
}

.eat-place-active {
	margin-top: -10px;
}

.eat-place {
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
}

.eat-place:hover {
   -webkit-transform: translate(0,-10px);
    -moz-transform: translate(0,-10px);
    -ms-transform: translate(0,-10px);
    -o-transform: translate(0,-10px);
    transform: translate(0,-10px);
}

.eat-place-active:hover {
      -webkit-transform:none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform:none;
}

.eat-place p {
	color:#fff;
	padding: 18px 20px 13px 20px;
	font-size:14px;
	opacity: 0.2;
}

.eat-place-initial p {
	opacity: 1;
}

.eat-place-active p {
	opacity: 1;
}

.eat-place .title{
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	opacity: 0.2;
}

.eat-place-initial .title {
	opacity: 1;
}

.eat-place-active .title {
	opacity: 1;
}

.eat-place .title img{
	margin-right:10px;
}

.eat-place .title h3 {
    margin:20px 15px 0 15px;
    background-repeat:no-repeat;
    background-position:left top;
    border-bottom:solid 1px white;
    padding:0 0 15px 75px;
	font-weight:bold;
}

.eat-place#topUp h3 {
    background-image:url('../images/large_topup_icon.gif');
}

.eat-place#onTheGo h3 {
    background-image:url('../images/large_marketing_icon.gif');
}

.eat-place#eatOut h3 {
    background-image:url('../images/large_eatout_icon.gif');
}

.eat-place:nth-child(2){
	background-color:#A01F3A;
	margin-left: 20px;
	margin-right: 20px;
}

.eat-place:nth-child(3){
	background-color:#831B53;
}

.titleText{
	float:right;
	width:70%
}

/* ===== news carousel ===== */

.news-carousel-wrapper{
	background-color:#EBE6E2;
	width:100%;
	color:#525254;
}

.news-carousel-inner{
	width:940px;
	margin:0 auto;
	padding:42px 0 20px 0;
	position:relative;
}

#news-carousel{
	padding-bottom:50px;
	height:280px;
	overflow:hidden;

}

#next, #prev{
	cursor:pointer;
	position:absolute;
	top:150px;
	z-index: 9999;
}

#prev{
	left:0;
}

#next{
	right:0;
}

#video {
	float: left;
	height: 230px;
	width: 380px;
}

#video img {
	height: auto;
	max-height: 100%;
	max-width: 100%;
	width: auto;
}

#video-content{
	float:left;
	padding-left:30px;
	width:410px;
}

#news-content{
	float:left;
	width:460px;
	padding-left:0;
	padding-right:40px;
}

#news-content span a{
	color:#C90C46;
}

#news-image{
	float:right;
}

.slide-outer{
	width:940px;
}

.slide{
	margin:0 auto;
	width:790px;
	height:280px;
}

.news-carousel-wrapper h1{
	font-size:27px;
	margin-top: 5px;

}

.news-carousel-wrapper h2{
	font-size:22px;
	margin-top:0;
}

#pager{
	position:absolute;
	top: 293px;
	left: 50%;
	z-index:9999;
}

#pager a, #pager-main a{
	background: url('/images/inactive.png') no-repeat;
	padding: 0 7px;
	margin: 0 5px 0 5px;
}

.activeSlide{
	background: url('/images/active.png') no-repeat !important;
}

/* ===== news item ===== */

#news-item{
	border-bottom:1px solid #C90C46;
	padding:50px 0;
}




@media screen and (max-width:1024px){
	.calc_pod {
		margin-top:20px;
		margin-left:5px;
		margin-right:5px;
		margin-bottom:20px;
	}
	.calc_pod h2 {
		font-size:20px;
	}
	#main{
		width:100%;
	}
	.temp-carousel-controls {
		display:none;
	}
	.temp-carousel{
		width:100%;
	}

	.temp-carousel-slides{
		width:100%;
		min-height:275px;
		height:auto;
		padding-bottom: 0;
	}


	.temp-carousel-controls{
		width:90%;
		top:125px;
	}

	#products img {
		max-width:100%;
	}

	.temp-carousel-content{
		width:88%;
		padding: 30px 0;
		color:#000;
	}

	.temp-carousel-description {
		/*display:none;*/
		color:#575757;
	}
	/*
	.temp-carousel-slide:first-child .temp-carousel-description {
		display:block;
		width:90%;
	}
	*/
	.EDGE-10701463, .EDGE-23174877, .EDGE-19544424{
		/*display:none;*/
	}

	.products-wrapper{
		width:100%;
	}

	#eat-where{
		width:100%;
		margin:-50px auto 0 auto;
		position:static;
		display:flex;
	}

	.eat-place{
		width:33.3%;
		margin:0!important;
		border-radius:0;
	}

	.temp-carousel-title {
		color:#575757;
		/*padding:10px;
		background:rgba(255,255,255,0.8);*/
	}

	.eat-place .title img{
		width:100%;
	}

	.eat-place p{
		display:none;
	}

	.temp-carousel-top-up-slide{
		background-color:#dff3ff;
	}

	.temp-carousel-on-the-go-slide{
		background-color:#c9ecfe;
	}

	.temp-carousel-eat-out-slide{
		padding-top:0;
		background-color:#dff3ff;
	}


	#products{
		padding-top:10px;
	}

	.product{
		float: left;
		text-align: center;
		margin-bottom: 10px;
		width:31%;
		margin:5px 1%;
	}

	#news-carousel{
		height:180px;
	}

	.news-carousel-inner{
		width:90%;
		padding:10px 0;
	}

	.slide-outer {
		width: 100%;
	}

	.slide{
		width:80%;
		height:auto;
	}

	#next, #prev{
		top:110px;
	}

	#video{
		width:35%;
		height:auto;
	}

	#video-content{
		height:auto;
		padding:10px;
		width:auto;
	}

	#video-content p{
		display:none;
	}

	#video-content h1{
		font-size:20px;
	}

	#video-content h2{
		font-size:18px;
	}

	#pager {
		position: static;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
		width: 200px;
	}

}

div.main-pod-wrapper {
   padding-top: 30px;
   width: 100%;
   background: #fff;
   text-align: center;
}

div.main-pod-wrapper h1 {
   margin-bottom: 45px;
}

.main-pod-wrapper .main-pod {
    text-align: left;
	margin-bottom: 20px;
	max-width: 470px;
    float: none !important;
    display: inline-block;
}

.secondary-pod {
	max-width: 470px;
    float: none !important;
    display: block;
	margin: 0 auto 20px;
}

@media all and (min-width:768px){
.secondary-pod,
.main-pod-wrapper .main-pod {
	float: left !important;
	margin: 0 0 20px;
}
}

div.main-pod-wrapper .main-pod img {
   width: 100%;
}

div.main-pod-wrapper .main-pod .main-pod-description p {
   font-size: 20px;
   margin: 0;
}

/*div.main-pod-wrapper .main-pod .main-pod-description a {
   color: #fff;
   font-size: 13px;
}*/

div.main-pod-wrapper .main-pod.one .main-pod-description {
   background: #A01F3B;
   color: #fff;
   padding: 13px;
   min-height: 115px;
}

div.main-pod-wrapper .main-pod.two .main-pod-description {
   background: #321139;
   color: #fff;
   padding: 15px 13px;
   min-height: 115px;
}

div.main-pod-wrapper .main-pod.one h2 {
   background: #A01F3B;
   color: #fff;
   padding: 10px 20px;
   border-bottom-right-radius: 17px;
   margin: 0 0 -52px 0;
   position: absolute;
}

div.main-pod-wrapper .main-pod.two h2 {
   background: #321139;
   color: #fff;
   padding: 10px 20px;
   border-bottom-right-radius: 17px;
   margin: 0 0 -52px 0;
   position: absolute;
}

div.other-content-wrapper {
   text-align: center;
   padding-top: 30px;
}

div.other-content-wrapper h1 {
   margin-bottom: 50px;
}

/*div.other-content-wrapper .row:first-of-type {
   margin-bottom: 30px;
}*/
.other-content-wrapper-row {
	text-align: center;	
}
	
.other-content-wrapper-row .other-content-wrapper-box.column:last-child,
.other-content-wrapper-row .other-content-wrapper-box {
    margin-bottom: 30px;
    display: inline-block;
    float: none !important;
}				

@media all and (max-width:768px){
   div.other-content-wrapper .row:first-of-type {
      margin-bottom: 0;
   }
}

@media all and (max-width:768px){
   .other-content-wrapper .container .row .medium-8.columns {
      margin-bottom: 30px;
   }
   .other-content-wrapper .container .row .medium-8.columns:last-of-type {
      margin-bottom: none;
   }
   .other-content-wrapper .container .row .medium-8.columns a {
      display: block;
   }
}

div.email-signup h3 {
	margin:0;
	float:left;
   max-width: 50%;
   display: inline-block;
}

div.email-signup .cta {
   margin-top: 8px;
	float:right;
   display: inline-block;
   max-width: 50%;
}

div.email-signup {
   background-image: url('/media/5492/kelloggs-bg.jpg');
   background-size: cover;
	max-width: 830px;
	background-color:#f1f1f1;
	padding:20px;
	margin: 60px auto;
	color:#666;
}

@media all and (max-width:768px){
   div.email-signup {
      max-width: 90%;
      margin: 0 auto;
   }
   div.email-signup .cta {
      max-width: 100%;
      width: 100%;
      text-align: center;
   }
   div.email-signup h3 {
      max-width: 100%;
      width: 100%;
      text-align: center;
      margin: 0 auto 20px auto;
      float: none;
   }
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
